<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>
</head>
<body>
	<!-- Create a heading text -->
	<h1>Zuitt Coding Bootcamp</h1> 

	<!-- Create a small heading text -->
	<h3>Janie Jardeleza</h3>
	
	<!-- Creates a horizonltal rule -->
	<hr>

<!-- Creates a paragraph text -->
<p>
	<!-- em creates a emphasis on text -->
	Welcome to <em>Zuitt</em>!

	<!-- Creates a line break -->
 <br>

 <!-- strong creates importance on text/bold text -->
	In this online boot camp course, you will learn a lot of things.
	Let's enumerate all the things that will make you a <strong>Full-Stack Web Developer</strong>.
</p>

<ul>
	<li>Languages</li>
	<ul>
		<li>HTML</li>
		<li>CSS</li>
		<li>JavaScript</li>
	</ul>
	<li>Frameworks and Libraries</li>

	<ol>
		<li>Bootstrap</li>
		<li>Express.js</li>
		<li>React.js</li>
	</ol>

	<li>Tools</li>
	<ol>
		<li>Git</li>
		<li>Gitlab</li>
		<li>Sublime Text 3</li>
		<li>Postman</li>
		<li>Others</li>
		<u1>

			<li>MongoDB</li>
			<li>Robo3T</li>
		</u1>
	</ol>


</ul>
</body>
</html>